Bug 975205 - [RFE] sss_cache has no option to clear all cached entries of all types
Summary: [RFE] sss_cache has no option to clear all cached entries of all types
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-17 19:53 UTC by Brian Cook
Modified: 2020-05-02 17:23 UTC (History)
7 users (show)

Fixed In Version: sssd-1.11.2-65.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-17 14:19:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 3030 0 None None None 2020-05-02 17:23:20 UTC

Description Brian Cook 2013-06-17 19:53:26 UTC
Description of problem:

sss_cache needs an option to completely clear all cached entries of all typess

sometimes it is not clear what type object an entry is, for example sudo in IdM, there is nothing stating that.  Regardless it should be an option to wipe out the whole cache with one switch.

Comment 2 Jakub Hrozek 2013-06-18 07:07:28 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1988

Comment 6 Martin Kosek 2014-06-17 14:19:35 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further
questions about the request.


Note You need to log in before you can comment on or make changes to this bug.